body{ min-width:1000px; }
/*iframe{ border:1px solid red; box-sizing:border-box; }*/
.section{ position:relative; }
.section > .inside{ position:relative; width:1000px; margin:0 auto; }
.area{ position:relative; }
/**/
#header{ height:170px; background:white; position:relative; z-index:200; }
#header .tool_bar{ z-index:5; position:absolute; top:47px; right:50%; width:750px; height:50px; margin-right:-500px; }
#header .logo_section{ height:120px; }
#header .logo_section .logo{ position:relative; top:28px; background:url(./img/header/logo.png) no-repeat; width:240px; height:62px; display:block; }
/**/
#header .gnb_section{ background:#009A64; height:50px; }
#header .gnb_section .bg_submenu{ display:none; width:100%; height:35px; background:url(./img/opacity_bg/black70.png); position:absolute; top:50px; left:0px; }
#header .gnb_section.on .bg_submenu{ display:block; }
#header .gnb_section .gnb{ display:table; table-layout:fixed; border-collapse:collapse; width:100%; }
#header .gnb_section .gnb > li{ position:relative; display:table-cell; box-sizing:border-box; }
#header .gnb_section .gnb > li{ border-right:1px solid #009A64; }
#header .gnb_section.show_line .gnb > li{ border-right:1px solid #008F5C; }
#header .gnb_section .gnb > li:first-child{ }
#header .gnb_section .gnb > li:first-child{ border-left:1px solid #009A64; }
#header .gnb_section.show_line .gnb > li:first-child{ border-left:1px solid #008F5C; }
#header .gnb_section .gnb > li > a{ padding-top:11px; height:50px; text-align:center; color:white; display:block; font-size:18px; letter-spacing:-0.05em; }
#header .gnb_section .gnb > li:hover > a{ background:#007C50; }
#header .gnb_section .gnb > li > ul{ display:none; position:absolute; top:50px; left:0px; word-break:keep-all; white-space:nowrap; }
#header .gnb_section .gnb > li:hover > ul{ display:inline-block; }
#header .gnb_section .gnb > li > ul > li{ display:inline-block; }
#header .gnb_section .gnb > li > ul > li + li{ margin-left:14px; }
#header .gnb_section .gnb > li > ul > li > a{ color:#999; font-size:13px; letter-spacing:-0.05em; line-height:35px; }
#header .gnb_section .gnb > li > ul > li:hover > a{ color:white; font-weight:bold; }
#header .gnb_section .gnb > li > ul > li > ul{ display:none; }
#header .gnb_section .gnb .hide_at_gnb{ display:none !important; }
/**/
#header .gnb_section .btn_open_all_menu{ display:none; position:absolute; top:17px; right:0px; }
#header .gnb_section .btn_open_all_menu{ background:url(./img/header/btn_all_menu.png) no-repeat; width:18px; height:15px; }
#header .gnb_section .btn_open_all_menu.on{ background:url(./img/header/btn_all_menu_on.png) no-repeat; }
/**/
#header .all_menu_section{ display:none; background:white; border-bottom:1px solid #009B64; }
#header .all_menu_section .allMenu{ display:table; width:100%; table-layout:fixed; }
#header .all_menu_section .allMenu > li{ display:table-cell; width:160px; }
#header .all_menu_section .allMenu > li{ border-right:1px solid #EBEBEB; }
#header .all_menu_section .allMenu > li.hide_at_gnb{ display:none; }
#header .all_menu_section .allMenu > li:first-child{ border-left:1px solid #EBEBEB; }
#header .all_menu_section .allMenu > li > a{ display:none; }
#header .all_menu_section .allMenu > li > ul{ width:100%; padding-top:23px; padding-bottom:25px; padding-left:19px; }
#header .all_menu_section .allMenu > li > ul > li{ margin-bottom:4px; }
#header .all_menu_section .allMenu > li > ul > li > a{ padding-left:5px; position:relative; line-height:15px; font-size:12px; letter-spacing:-0.05em; color:#666; }
#header .all_menu_section .allMenu > li > ul > li > a:before{ position:absolute; top:6px; left:0px; background:#009B64; width:2px; height:2px; content:''; display:block; }
#header .all_menu_section .allMenu > li > ul > li > a:hover{ color:#009B64; text-decoration:underline; }
#header .all_menu_section .allMenu > li > ul > li > ul{ display:none; }
/**/
#body{ position:relative; margin:0 auto; }
#body{ display:table; width:1000px; table-layout:fixed; border-collapse:collapse; }
#body.full{ display:block; width:100%; }
/**/
#body > .aside{ width:200px; display:table-cell; vertical-align:top; padding-bottom:100px; background:white; }
#body > .aside{ position:relative; z-index:99; }
#body > .aside > ul{ }
#body > .aside > ul > li{ display:none; }
#body > .aside > ul > li.on{ display:block; }
#body > .aside > ul > li > a{ padding-left:13px; border-bottom:1px solid #EEE; display:table; position:relative; width:100%; height:129px; text-align:left; font-size:28px; color:#009B64; letter-spacing:-0.075em; }
#body > .aside > ul > li > a > span{ vertical-align:middle; display:table-cell; }
#body > .aside > ul > li > ul{ }
#body > .aside > ul > li > ul > li{ border-bottom:1px solid #EEE; box-sizing:border-box }
#body > .aside > ul > li > ul > li > a{ font-size:13px; padding-left:15px; padding-top:15px; padding-bottom:17px; position:relative; letter-spacing:-0.075em; color:#999; display:block; }
#body > .aside > ul > li > ul > li.on > a{ border-bottom:2px solid #009B64; }
#body > .aside > ul > li > ul > li:hover > a,
#body > .aside > ul > li > ul > li.on > a{ color:#009B64; font-weight:bold; }
#body > .aside > ul > li > ul > li > ul{ display:none; }
#body > .aside > ul > li > ul > li.on > ul{ display:block; padding-top:18px; padding-bottom:22px; padding-left:25px; }
#body > .aside > ul > li > ul > li.on > ul > li{ position:relative; }
#body > .aside > ul > li > ul > li.on > ul > li + li{ margin-top:9px; }
#body > .aside > ul > li > ul > li.on > ul > li > a{ color:#999; font-size:13px; letter-spacing:-0.075em; }
#body > .aside > ul > li > ul > li.on > ul > li.on:before{ background:#CDD1D4; width:3px; height:12px; position:absolute; top:6px; left:-8px; content:''; display:block; }
#body > .aside > ul > li > ul > li.on > ul > li.on > a{ color:#666; font-weight:bold; }
#body > .aside > ul > li > ul > li > ul > li > ul{ display:none; }
/**/
#body > .main{ display:table-cell; vertical-align:top; padding-top:42px; padding-bottom:100px; padding-left:50px; }
#body.full > .main{ display:block; padding-left:0px; }
/**/
#sub_page_visual{ background:#E5E5E5; width:100%; overflow:hidden; }
#sub_page_visual{ -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
#sub_page_visual > img{ display:block; position:relative; margin-left:50%; left:-960px; }
/**/
#sub_page_title{ padding-bottom:48px; color:#333; font-size:27px; letter-spacing:-0.075em; }
.is_sogood #sub_page_title{ cursor:pointer; }
#body.full #sub_page_title{ width:1000px; margin:0 auto; }
#sub_page_title2{ margin-top:19px; margin-bottom:27px; padding-left:10px; position:relative; color:#333; font-size:22px; letter-spacing:-0.075em; }
#sub_page_title2:before{ background:#C1C6C9; width:5px; height:22px; position:absolute; top:15px; margin-top:-11px; left:0px; content:''; display:block; }
/**/
/*#sub_page_3depth_tab .tabui0{ padding-top:24px; }*/
/**/
#location{ z-index:10; position:absolute; top:84px; right:50%; margin-right:-500px; }
#location > li{ position:relative; vertical-align:middle; color:#AAA; font-size:12px; letter-spacing:-0.075em; display:inline-block; }
#location > li + li{ margin-left:13px; }
#location > li:before{ position:absolute; top:5px; left:-11px; content:''; display:block; background:url(./img/location/ic_arr.png); width:4px; height:7px; }
#location > li:first-child:before{ display:none; }
#location > li:last-child > a{ cursor:default; }
#location .home{ position:relative; top:-1px; background:url(./img/location/ic_home.png); width:11px; height:9px; display:inline-block; }
#location .home:before{ display:none; }
/**/
#footer{ height:116px; border-top:1px solid #E5E5E5; }
/**/
#footer .info{ padding-top:31px; }
#footer .info .address{ font-size:12px; color:#666; letter-spacing:-0.025em; }
#footer .info .address .GREEN{ padding-left:13px; padding-right:5px; }
#footer .info .copyright{ margin-top:6px; font-size:9px; color:#B5B5B5; letter-spacing:0.05em; }

